Page MenuHomePhabricator

Identify Enterprise Wikis from List of Fortune 1000
Closed, ResolvedPublic

Description

Enterprise wikis are often private. We will comb through the list of Fortune 1000 companies and try to identify companies that use MediaWiki.

Our initial research of a Fortune 1000 list confirmed that enterprise wikis are indeed difficult to find through basic or conventional search methods.

Creativity is needed to find these wikis. This task has been submitted for Google Code-in 2014 as a project that volunteers could help with. See T1340: Mentor Student(s) Who Will Help Identify Enterprise Wikis from List of Fortune 1000

Event Timeline

Palexis created this task.Nov 6 2014, 7:52 PM
Palexis assigned this task to MarkAHershberger.
Palexis raised the priority of this task from to Medium.
Palexis updated the task description. (Show Details)
Palexis added a project: Wiki-Release-Team.
Palexis changed Security from none to None.
Palexis moved this task from Backlog to Doing on the Wiki-Release-Team board.
Palexis added subscribers: Palexis, Qgil, Mglaser.
Dzahn added a subscriber: Dzahn.Nov 6 2014, 9:39 PM

how are you going to find out if they are mostly in private company networks? sounds hard unless you would start a mail campaign to ask them?

@Dzhan, the information is indeed hard to find. An email campaign was something that we thought about a month or two ago and may be useful and deserving of another look. Thanks for the ideas and comments - they are most welcomed. :)

In the meantime, we also decided on T1113: Link to survey on 1.24 installer and T1136: Extract and Sort WikiApiary Database .

Dzahn added a comment.Nov 7 2014, 1:55 AM

fwiw, there is also a bug that suggests adding some kind of opt-in "call home" feature to the wiki installer, so people who install mediawikis could allow it to report to us automatically that one is being installed. this is completely just an enhancement request though, nothing of it actually exists

Palexis closed this task as Resolved.Nov 19 2014, 7:42 PM
Palexis updated the task description. (Show Details)
Palexis updated the task description. (Show Details)
Palexis moved this task from Doing to Resolved on the Wiki-Release-Team board.Dec 3 2014, 10:19 PM